/****************
*               *
*    General    *
*               *
****************/
.PageTitlePosition
{
	POSITION: Relative;
	TOP: 4px;
}
.FadeReady
{
	FILTER: Alpha(Opacity = 100);
	OPACITY: 1;
	ZOOM: 1;
}
/******************
*                 *
*    Web Parts    *
*                 *
******************/
.WebPartsButton,
.WebPartsButton a
{
	FONT-FAMILY: Arial, Verdana, Sans-Serif;
	BACKGROUND-COLOR: Transparent;
	BORDER: Solid 1px #E1E1E1;
	PADDING: 2px 2px 2px 2px;
	VERTICAL-ALIGN: Middle;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
}
/***********************
*                      *
*    Calendar Popup    *
*                      *
***********************/
.CalendarPopup
{
	LAYER-BACKGROUND-COLOR: White;
	BACKGROUND-COLOR: White;
	VISIBILITY: Hidden;
	FLOAT: Right;
}
/*******************
*                  *
*    Login Form    *
*                  *
*******************/
#divLoginContainerOuter
{
	BACKGROUND-IMAGE: URL(../../Images/Login.JPG);
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Center;
	POSITION: Relative;
	TEXT-ALIGN: Center;
	MARGIN-TOP: -30px;
	HEIGHT: 380px;
	WIDTH: 788px;
	MARGIN-LEFT: AUTO;
	MARGIN-RIGHT: AUTO;
}
#divLoginContainerOuter /* FireFox */
{
	TEXT-ALIGN: -Moz-Center;
}
#divLoginContainerOuter div
{
	TEXT-ALIGN: Center;
}
#divLoginContainerOuter div /* FireFox */
{
	TEXT-ALIGN: -Moz-Center;
}
#divLoginContainerInner
{
	PADDING-TOP: 110px;
}
#divLoginInputControlContainer input
{
	MARGIN-BOTTOM: 5px;
}
#divLoginInputControlContainer span
{
	PADDING-LEFT: 5px;
}
#divLoginInputControlContainer div 
{
	PADDING-BOTTOM: 4px;
}
#divLoginCaptionContainer
{
	WIDTH: 620px;
}
#divLoginFailureText
{
	PADDING-TOP: 12px;
	HEIGHT: 28px;
}
#divLoginButtonContainer
{
	PADDING-TOP: 34px;
}
#divLoginLinkContainer
{
	PADDING-TOP: 10px;
}
/**********************
*                     *
*    Content Forms    *
*                     *
**********************/
#divFormContentContainer
{
	CLEAR: Both;
}
#divFormContentContainerOuter
{
	POSITION: Relative;
	WIDTH: 100%;
	TOP: 0px;
}
#divFormContentContainerInner
{
	PADDING: 10px 0px 0px 0px;
	WIDTH: 100%;
}
#divFormContentHeaderContainerAlternate
{
	BACKGROUND-IMAGE: URL('../../Images/BackgroundGradientWhiteGray.GIF');
	PADDING: 12px 18px 14px 18px;
	BACKGROUND-REPEAT: Repeat-X;
	BORDER: Solid 1px #BDBCBD;
	MARGIN: 8px 10px 0px 10px;
	BACKGROUND-POSITION: Top;
	TEXT-ALIGN: Left;
}
#divFormContentHeader
{
	VERTICAL-ALIGN: Bottom;
	MARGIN-RIGHT: 2px;
	MARGIN-LEFT: -2px;
	TEXT-ALIGN: Left;
	HEIGHT: 27px;
	CLEAR: Both;
}
#divFormContentHeaderTop
{
	VERTICAL-ALIGN: Bottom;
	MARGIN-TOP: -110px;
	MARGIN-LEFT: 28px;
	TEXT-ALIGN: Left;
	HEIGHT: 27px;
	CLEAR: Both;
	FLOAT: Left;
}
#divFormContentHeaderTopSecondary
{
	VERTICAL-ALIGN: Bottom;
	MARGIN-LEFT: 30px;
	MARGIN-TOP: -82px;
	TEXT-ALIGN: Left;
	WIDTH: 700px;
	CLEAR: Both;
	FLOAT: Left;
}
#divFormContentHeaderTopSecondary a:Link,
#divFormContentHeaderTopSecondary a:Hover,
#divFormContentHeaderTopSecondary a:Active,
#divFormContentHeaderTopSecondary a:Visited
{
	TEXT-DECORATION: None;
	CURSOR: Default;
	COLOR: #3A4D9D;
}
#divFormContentHeaderTopSecondary td,
#divFormContentHeaderTopSecondary div
{
	CURSOR: Default;
}
#divFormContentHeaderAlternate
{
	PADDING-LEFT: 12px;
	FLOAT: Left;
}
#divFormContentHeaderCaption
{
	MARGIN: 8px 0px 12px 0px;
	TEXT-ALIGN: Left;
}
#divFormContentHeaderCaptionAlternate
{
	PADDING-RIGHT: 18px;
}
#divFormContentHeaderImage
{
	FLOAT: Right;
}
#divFormContentHeaderImageAlternate
{
	FLOAT: Left;
}
#divFormContentCommonTaskContainer
{
}
#divFormContentCommonTaskContainer table
{
	WIDTH: 100%;
}
#divFormContentCommonTaskContainer td
{
	VERTICAL-ALIGN: Middle;
	WHITE-SPACE: NoWrap;
	TEXT-ALIGN: Center;
	PADDING-LEFT: 8px;
	LINE-HEIGHT: 17px;
}
.FormContentCommonTaskTitleContainer
{
	VERTICAL-ALIGN: Top !Important;
	PADDING-RIGHT: 10px !Important;
	PADDING-LEFT: 0px !Important;
	TEXT-ALIGN: Left;
}
.FormContentCommonTaskContainer
{
	PADDING-RIGHT: 20px !Important;
	CURSOR: Pointer;
}
.FormContentCommonTaskLastContainer
{
	PADDING-RIGHT: 0px !Important;
	CURSOR: Pointer;
}
#divFormContentSearchContainer
{
	MARGIN: 0px 0px 15px 0px;
	TEXT-ALIGN: Center;
}
#divFormContentSearchContainer td
{
	FONT-SIZE: 11px !Important;
	TEXT-ALIGN: Left;
	COLOR: #9E9D9D;
}
#divFormContentSearchResultsContainer
{
	BORDER: Solid 1px #3B5A82;
}
#divFormContentSearchResultsHeaderContainer
{
	BORDER-BOTTOM: Solid 1px #3B5A82;
	BACKGROUND-COLOR: #BFDBFF;
	PADDING: 1px 0px 0px 0px;
	CURSOR: Default;
}
#divFormContentExpandCollapseLinkContainer
{
	MARGIN-TOP: 8px;
	FLOAT: Right;
}
#divFormContentExpandCollapseLinkContainer table
{
}
#divFormContentExpandCollapseLinkContainer a
{
	FONT-SIZE: 11px !Important;
}
#divFormContentExpandCollapseLinkContainer img
{
	HEIGHT: 11px;
	WIDTH: 1px;
}
#divFormContentExpandCollapseLinkContainer div
{
	PADDING: 0px 6px 0px 5px;
}
#divFormContentSearchResultsLinkContainer
{
	BACKGROUND-COLOR: #BFDBFF;
	PADDING: 4px 5px 0px 0px;
	TEXT-ALIGN: Right;
}
#divFormContentSearchResultsLinkContainer table
{
	VISIBILITY: Hidden;
}
#divFormContentSearchResultsLinkContainer a
{
	FONT-SIZE: 7pt !Important;
}
#divFormContentSearchResultsLinkContainer img
{
	HEIGHT: 9px;
	WIDTH: 1px;
}
#divFormContentSearchResultsLinkContainer div
{
	PADDING: 0px 6px 0px 5px;
}
#divFormContentSearchResultsBodyContainer
{
}
.FormContentSearchResultsDataContainer
{
	DISPLAY: None;
}
.FormContentSearchResultsDataRowContainer
{
	BACKGROUND-IMAGE: URL('../../Images/DocumentGradient.GIF');
	BORDER-BOTTOM: Solid 1px #D0D7E5;
	BACKGROUND-REPEAT: Repeat-X;
	PADDING: 5px 5px 5px 5px;
	TEXT-ALIGN: Left;
	CURSOR: Default;
}
.FormContentSearchResultsDataRowLastContainer
{
	BACKGROUND-IMAGE: URL('../../Images/DocumentGradient.GIF');
	BACKGROUND-REPEAT: Repeat-X;
	PADDING: 5px 5px 5px 5px;
	TEXT-ALIGN: Left;
	CURSOR: Default;
}
.FormContentSearchResultsDataCellImageContainer
{
	CURSOR: Pointer;
}
.FormContentSearchResultsDataCellNodeContainer
{
	PADDING: 4px 7px 0px 5px;
	VERTICAL-ALIGN: Top;
	TEXT-ALIGN: Left;
}
.FormContentSearchResultsDataCellTitleContainer
{
	TEXT-TRANSFORM: UpperCase;
	WHITE-SPACE: Normal;
	WIDTH: 100%;
}
.FormContentSearchResultsDataCellIconContainer
{
	PADDING: 8px 5px 0px 5px;
	VERTICAL-ALIGN: Top;
	WHITE-SPACE: NoWrap;
	TEXT-ALIGN: Right;
}
.FormContentSearchResultsDataCellDescriptionLongContainer
{
	PADDING: 3px 0px 1px 0px;
	WHITE-SPACE: Normal;
}
.FormContentSearchResultsDataCellDescriptionShortContainer
{
	PADDING: 2px 0px 0px 0px;
	WHITE-SPACE: Normal;
}
.FormContentSearchResultsDataLoadingContainer
{
	MARGIN: 40px 0px 40px 0px;
	TEXT-ALIGN: Center;
	DISPLAY: None;
}
.FormContentSearchResultsDataEmptyContainer
{
	COLOR: #203B78 !Important;
	MARGIN: 8px 0px 8px 0px;
	TEXT-ALIGN: Center;
	CURSOR: Default;
	DISPLAY: Block;
}
.FormContentSearchResultsDataValidationContainer
{
	MARGIN: 40px 0px 40px 0px;
	COLOR: Red !Important;
	TEXT-ALIGN: Center;
	CURSOR: Default;
	DISPLAY: None;
}
#divFormContentBody
{
	MARGIN: 0px 3px 0px 3px;
	TEXT-ALIGN: Left;
}
.FormContentSectionHeaderContainerOuter
{
	BORDER-BOTTOM: Solid 1px #DDE0E5;
	MARGIN: 6px 10px 10px 10px;
	PADDING: 6px 10px 1px 0px;
	TEXT-ALIGN: Left;
}
.FormContentSectionHeaderNode
{
	PADDING-RIGHT: 4px;
	CURSOR: Pointer;
}
.FormContentSectionHeaderContainerInner
{
	CLEAR: Both;
}
.FormContentSectionContainer
{
	PADDING: 3px 10px 10px 10px;
	BACKGROUND-COLOR: #F3F3F3;
	MARGIN: 0px 10px 0px 10px;
	BORDER: Solid 1px #BDBCBD;
}
.FormContentRowStaticContainer
{
	MARGIN: 32px 10px 60px 10px;
	TEXT-ALIGN: Left;
}
.FormContentRowContainerOuter
{
	PADDING: 0px 0px 6px 0px;
	TEXT-ALIGN: Center;
}
.FormContentRowContainerInner
{
	WIDTH: 100%;
	CLEAR: Both;
}
.FormContentRowGridContainer
{
	PADDING: 0px 10px 0px 0px;
	MARGIN: 0px 0px 0px 10px;
}
.FormContentRowSimpleGridContainer
{
	MARGIN: -8px 10px 0px 50px;
	TEXT-ALIGN: Left;
}
.FormContentRowSimpleGridContainer table
{
	WIDTH: 100%;
}
.FormContentRowSimpleGridContainer td
{
	BORDER-BOTTOM: Solid 1px #DDE0E5;
	WHITE-SPACE: NoWrap;
}
.FormContentRowSimpleGridContainer a,
.FormContentRowSimpleGridContainer a:Hover,
.FormContentRowSimpleGridContainer a:Visited
{
	MARGIN-LEFT: 12px;
	COLOR: #235DC6;
}
.FormContentRowSimpleGridContainer img
{
	CURSOR: Pointer;
}
.FormContentRowSimpleGridLabelContainer
{
	PADDING: 0px 4px 0px 12px;
}
.FormContentRowSimpleGridValueContainer
{
	PADDING: 0px 2px 0px 0px;
}
.FormContentRowSimpleGridInputContainer
{
	WIDTH: 70px;
}
.FormContentRowSimpleGridSymbolContainer
{
	PADDING: 9px 8px 6px 8px;
}
.FormContentRowSimpleGridButtonContainer
{
	PADDING: 5px 0px 0px 15px;
}
.FormContentRowSimpleGridDisplayContainer div
{
	PADDING-TOP: 7px;
	FLOAT: Left;
}
.FormContentFieldLabelContainer
{
	PADDING: 7px 6px 0px 0px;
	TEXT-ALIGN: Right;
	CLEAR: Right;
	WIDTH: 135px;
	FLOAT: Left;
}
.FormContentFieldLabelContainerWider
{
	PADDING: 7px 6px 0px 0px;
	TEXT-ALIGN: Right;
	CLEAR: Right;
	WIDTH: 235px;
	FLOAT: Left;
}
.FormContentFieldControlContainer
{
	CLEAR: Right;
	FLOAT: Left;
}
.FormContentMessageContainer
{
	TEXT-ALIGN: Center;
	PADDING-TOP: 18px;
	CLEAR: Both;
}
.FormContentMessageContainer a,
.FormContentMessageContainer a:Link,
.FormContentMessageContainer a:Visited
{
	TEXT-DECORATION: None;
	FONT-SIZE: 13px;
}
.FormContentMessageContainer a:Hover
{
	TEXT-DECORATION: Underline;
}
.FormContentFieldControlContainerReadOnly
{
	MARGIN-TOP: 5px;
	CLEAR: Right;
	FLOAT: Left;
}
.FormContentHeaderControlContainer
{
	MARGIN-LEFT: -1px;
	MARGIN-TOP: 10px;
	WIDTH: 758px;
}
.FormContentFieldImageContainer
{
	PADDING: 1px 0px 0px 5px;
	FLOAT: Left;
}
.FormContentFieldCheckBoxContainer
{
	MARGIN: -8px 0px 0px 0px;
	TEXT-ALIGN: Right;
	CURSOR: Pointer;
	WIDTH: 188px;
	FLOAT: Left;
}
.FormContentFieldCaptionContainer
{
	PADDING: 0px 0px 2px 141px;
	TEXT-ALIGN: Left;
	FLOAT: Left;
}
.FormContentFieldCaptionContainer a,
.FormContentFieldCaptionContainer a:Link,
.FormContentFieldCaptionContainer a:Hover,
.FormContentFieldCaptionContainer a:Visited
{
	TEXT-DECORATION: None;
}
.FormContentRowLabelContainer
{
	PADDING: 6px 0px 6px 10px;
	TEXT-ALIGN: Left;
}
.FormContentRowButtonContainer
{
	PADDING: 10px 30px 10px 15px;
	MARGIN: 25px 10px 0px 10px;
	BORDER: Solid 1px #DDE0E5;
	TEXT-ALIGN: Left;
	CLEAR: Both;
}
.FormContentRowButtonCaption
{
	TEXT-ALIGN: Left;
	CURSOR: Default;
	COLOR: #235DC6;
	CLEAR: Right;
	FLOAT: Left;
}
.FormContentRowButtonGeneral
{
	PADDING-LEFT: 30px;
	FLOAT: Right;
	CLEAR: Left;
}
.FormContentRowButtonGeneral input
{
	CURSOR: Pointer;
}
#divErrorHeader
{
	TEXT-ALIGN: Center;
	WIDTH: 100%;
}
#divFormContentGridFeedbackContainer
{
	PADDING: 10px 0px 0px 0px;
}
#divFormContentGridContainer
{
	CLEAR: Both;
}
#divFormContentGridHintContainer
{
	MARGIN: 4px 0px -16px 0px;
	TEXT-ALIGN: Center;
	COLOR: #838383;
	WIDTH: 760px;
}
#divFormContentGridHeaderContainerLeft
{
	FLOAT: Left;
}
#divFormContentGridHeaderContainerRight
{
	FLOAT: Right;
}
#divFormContentGridFooterContainer
{
	CLEAR: Both;
}
#divFormContentGridListCountContainer
{
	PADDING: 2px 0px 0px 0px;
	WHITE-SPACE: NoWrap;
	FLOAT: Left;
}
#divFormContentGridPagingSizeContainerOuter
{
	PADDING: 5px 0px 0px 0px;
	CLEAR: Both;
}
#divFormContentGridPagingSizeContainerInner
{
	PADDING: 0px 0px 5px 0px;
}
#divFormContentGridFilterContainer
{
	FLOAT: Right;
}
#divFormContentGridHeaderContainer
{
	FONT-FAMILY: Tahoma, Verdana;
	PADDING: 3px 0px 3px 0px;
	MARGIN: 0px 0px 3px 0px;
	FONT-SIZE: 12px;
	COLOR: Navy;
}
#divFormContentGridHeaderContainer img
{
	 BORDER-COLLAPSE: Collapse;
	 BORDER-STYLE: None;
	 BORDER-WIDTH: 0px;
}
#divFormContentGridHeaderContainer a,
#divFormContentGridHeaderContainer a:Link,
#divFormContentGridHeaderContainer a:Hover,
#divFormContentGridHeaderContainer a:Visited
{
	FONT-FAMILY: Tahoma, Verdana;
	COLOR: Navy;
}
#divFormContentRequiredFieldContainer
{
	MARGIN: 10px 0px -10px 6px;
	PADDING: 0px 0px 0px 4px;
	TEXT-ALIGN: Left;
	COLOR: #86888B;
	HEIGHT: 0px;
}
.FormContentRequiredFieldContainer
{
	MARGIN: 10px 0px -10px 6px;
	COLOR: #86888B !Important;
	PADDING: 0px 0px 0px 4px;
	TEXT-ALIGN: Left;
	HEIGHT: 0px;
}
.PagingLinkListContainer
{
	PADDING: 4px 0px 0px 0px;
	WHITE-SPACE: NoWrap;
	FLOAT: Right;
}
.QuotePagingLinkListContainer
{
    width:830px;
    overflow-x: scroll;
}
.PagingLink
{
	PADDING: 0px 3px 0px 3px;
}
.PagingLabel
{
	PADDING: 0px 3px 0px 3px;
    FONT-WEIGHT: Bold;
}
/*********************
*                    *
*    Modal Popups    *
*                    *
*********************/
#bodyModalLookup
{
	MARGIN: 15px 25px 15px 25px;
}
#divModalLookupContainer
{
	BORDER: Solid 1px #555555;
	WIDTH: 560px;
	CLEAR: Both;
}
#divModalLookupHeaderContainer
{
	BORDER-BOTTOM: Solid 1px #3B5998;
	BACKGROUND-COLOR: #6D84B4;
	PADDING: 10px 0px 6px 8px;
	TEXT-ALIGN: Left;
}
.ModalLookupHeaderContainer
{
	BORDER-BOTTOM: Solid 1px #3B5998;
	BACKGROUND-COLOR: #6D84B4;
	PADDING: 10px 0px 6px 8px;
	TEXT-ALIGN: Left;
}
#divModalLookupBodyContainer
{
	PADDING: 18px 14px 8px 14px;
}
.ModalLookupBodyContainerBusy
{
	TEXT-ALIGN: Center;
	POSITION: Relative;
	FLOAT: Left;
	WIDTH: 100%;
	TOP: 150px;
	LEFT: 0px;
}
#divModalLookupSearchButtonContainer
{
	PADDING: 1px 6px 0px 0px;
	FLOAT: Right;
}
#divModalLookupSearchTextBoxContainer
{
	PADDING: 0px 0px 0px 6px;
	FLOAT: Left;
}
#divModalLookupListContainer
{
	PADDING: 17px 0px 0px 0px;
	TEXT-ALIGN: Center;
}
#divModalLookupFooterContainer
{
	BORDER-TOP: Solid 1px #CCCCCC;
	BACKGROUND-COLOR: #F2F2F2;
	MARGIN: 0px 0px 0px 0px;
	HEIGHT: 46px;
}
#divModalLookupButtonCancelContainer
{
	PADDING: 11px 21px 0px 0px;
	FLOAT: Right;
}
#divModalLookupButtonSelectContainer
{
	PADDING: 11px 12px 0px 0px;
	FLOAT: Right;
}
.ModalPopupGeneral
{
	BACKGROUND-COLOR: White;
	BORDER: Solid 3px Gray;
}
.ModalBackgroundGeneral
{
	FILTER: Alpha(Opacity = 70);
	BACKGROUND-COLOR: Gray;
	OPACITY: 0.7;
}
/*********************************
*                                *
*    Life Option Modal Popups    *
*                                *
*********************************/
#divLifeOptionModalLookupContainer
{
	BORDER: Solid 1px #555555;
	WIDTH: 800px;
	CLEAR: Both;
}
.LifeOptionCaptionTitle
{
	FONT-WEIGHT: Bold !Important;
	MARGIN: 0px 0px 0px 0px;
	WHITE-SPACE: NoWrap;
}
.LifeOptionCaptionCoverageMinimum
{
	BORDER-BOTTOM: Solid 1px #DCDDF2;
	PADDING: 0px 0px 10px 0px;
	MARGIN: 16px 0px 0px 0px;
}
.LifeOptionCaptionCoverageMaximum
{
	BORDER-BOTTOM: Solid 1px #DCDDF2;
	PADDING: 0px 0px 10px 0px;
	MARGIN: 10px 0px 0px 0px;
}
.LifeOptionCaptionCoverageDescription
{
	BORDER-BOTTOM: Solid 1px #DCDDF2;
	COLOR: #5C5CCC !Important;
	PADDING: 0px 0px 10px 0px;
	MARGIN: 10px 0px 0px 0px;
}
.LifeOptionCaptionClassIncrement
{
	BORDER-BOTTOM: Solid 1px #DCDDF2;
	PADDING: 0px 0px 10px 0px;
	MARGIN: 10px 0px 0px 0px;
}
.LifeOptionCaptionClassCount
{
	MARGIN: 10px 0px 0px 0px;
}
.LifeOptionScheduledClassValidationFeedback
{
	FONT-WEIGHT: Normal !Important;
	MARGIN: 3px 0px -7px 0px;
	TEXT-ALIGN: Center;
	DISPLAY: None;
}
.LifeOptionScheduledCensusValidationFeedback
{
	FONT-WEIGHT: Normal !Important;
	MARGIN: 3px 0px 2px 0px;
	TEXT-ALIGN: Center;
	DISPLAY: None;
}
.LifeOptionTimesSalaryValidationFeedback
{
	FONT-WEIGHT: Normal !Important;
	MARGIN: 3px 0px 2px 0px;
	TEXT-ALIGN: Center;
	DISPLAY: None;
}
.LifeOptionContainerCellCaption
{
	BORDER-RIGHT: Solid 1px #DCDDF2;
	PADDING: 0px 12px 0px 12px;
	VERTICAL-ALIGN: Top;
	WIDTH: 35%;
}
.LifeOptionContainerCellContent
{
	PADDING: 4px 17px 0px 12px;
	VERTICAL-ALIGN: Top;
	WIDTH: 65%;
}
.LifeOptionGridRow,
.LifeOptionGridRowAlternate
{
	BACKGROUND: ;
}
.LifeOptionGridRow td,
.LifeOptionGridRowAlternate td
{
	BORDER-BOTTOM: Solid 1px #D0D7E5;
	BORDER-RIGHT: Solid 1px #D0D7E5;
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px 0px 0px 0px;
}
.LifeOptionGridRow input,
.LifeOptionGridRowAlternate input
{
	BORDER-WIDTH: 0px;
}
/****************************
*                           *
*    Order Supplies Page    *
*                           *
****************************/
.OrderSuppliesLineItemTableContainer
{
	PADDING: 0px 35px 0px 35px;
}
.OrderSuppliesLineItemTableContainer table
{
}
.OrderSuppliesLineItemTableContainer tr
{
	PADDING: 2px 0px 0px 2px;
}
.OrderSuppliesLineItemTableContainer td
{
}
.OrderSuppliesLineItemTableContainer input
{
	MARGIN: 0px 32px 0px 32px;
	TEXT-ALIGN: Center;
	WIDTH: 25px;
}
.OrderSuppliesLineItemTableContainer img
{
	MARGIN: 0px 30px 0px 30px;
}
.OrderSuppliesLineItemCellTextbox
{
	BORDER-LEFT: Solid 1px #DDE0E5;
}
.OrderSuppliesLineItemCellIcon
{
	BORDER-LEFT: Solid 1px #DDE0E5;
	TEXT-ALIGN: Center;
}
.OrderSuppliesLineItemCellColumnHeader
{
	BORDER-LEFT: Solid 1px #DDE0E5;
	TEXT-ALIGN: Center;
}
.OrderSuppliesLineItemCellLabel
{
	PADDING-RIGHT: 15px;
	WIDTH: 100%;
}
.OrderSuppliesLineItemCellSpacerImage
{
	HEIGHT: 1px;
	WIDTH: 32px;
}
.OrderSuppliesLineItemRowHeader
{
	PADDING-BOTTOM: 3px !Important;
}
.OrderSuppliesLineItemRowFooter
{
}
.OrderSuppliesLineItemRow
{
}
.OrderSuppliesLineItemRowAlternate
{
	BACKGROUND-COLOR: #F3F3F3;
}
/******************************
*                             *
*    New Hires Detail Page    *
*                             *
******************************/
.NewHiresDetailGridRow,
.NewHiresDetailGridRowAlternate
{
	BACKGROUND: ;
}
.NewHiresDetailGridRow td,
.NewHiresDetailGridRowAlternate td
{
	BORDER-BOTTOM: Solid 1px #D0D7E5;
	BORDER-RIGHT: Solid 1px #D0D7E5;
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px 0px 0px 0px;
}
.NewHiresDetailGridRow input,
.NewHiresDetailGridRowAlternate input
{
	BORDER-WIDTH: 0px;
	MARGIN-RIGHT: 8px;
}
.NewHiresDetailGridRow select,
.NewHiresDetailGridRowAlternate select
{
	MARGIN: 3px 8px 2px 0px;
}
/***************************
*                          *
*    Quotes Detail Page    *
*                          *
***************************/
.QuotesDetailGridRow,
.QuotesDetailGridRowAlternate
{
	BACKGROUND: ;
}
.QuotesDetailGridRow td,
.QuotesDetailGridRowAlternate td
{
	BORDER-BOTTOM: Solid 1px #D0D7E5;
	BORDER-RIGHT: Solid 1px #D0D7E5;
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px 0px 0px 0px;
}
.QuotesDetailGridRow input,
.QuotesDetailGridRowAlternate input
{
	MARGIN: 1px 8px 1px 0px;
	BORDER-WIDTH: 0px;
}
.QuotesDetailGridRow select,
.QuotesDetailGridRowAlternate select
{
	MARGIN: 3px 8px 2px 0px;
}
/************************
*                       *
*    Header Controls    *
*                       *
************************/
.HeaderControlContainer
{
	BACKGROUND-IMAGE: URL('../../Images/HeaderControlGradient.GIF');
	BACKGROUND-POSITION: Bottom;
	BACKGROUND-REPEAT: Repeat-X;
	PADDING: 10px 0px 10px 0px;
	BORDER: Solid 1px #BDBCBD;
	CURSOR: Default;
	WIDTH: 100%;
	CLEAR: Both;
	FLOAT: Left;
}
.HeaderControlIconContainer
{
	PADDING: 1px 20px 0px 10px;
	VERTICAL-ALIGN: Top;
	TEXT-ALIGN: Left;
}
.HeaderControlDataContainer
{
	VERTICAL-ALIGN: Top;
	LINE-HEIGHT: 14px;
	TEXT-ALIGN: Left;
	WIDTH: 100%;
}
.HeaderControlLabelContainer
{
	PADDING-RIGHT: 8px;
	TEXT-ALIGN: Right;
}
.HeaderControlTitleContainer
{
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: Left;
}
.HeaderControlValueContainer
{
	TEXT-ALIGN: Left;
}
.HeaderControlValuePad
{
	PADDING-RIGHT: 30px;
}
.HeaderControlValuePadDouble
{
	PADDING-RIGHT: 60px;
}
.HeaderControlValuePadTriple
{
	PADDING-RIGHT: 90px;
}
/*************************
*                        *
*    Summary Controls    *
*                        *
*************************/
.SummaryControlContainer
{
	PADDING: 6px 0px 0px 0px;
	CURSOR: Default;
	WIDTH: 100%;
}
.SummaryProductControlContainer
{
	BACKGROUND-IMAGE: URL('../../Images/HeaderControlGradient.GIF');
	BACKGROUND-POSITION: Bottom;
	BACKGROUND-REPEAT: Repeat-X;
	PADDING: 10px 0px 10px 0px;
	BORDER: Solid 1px #BDBCBD;
	CURSOR: Default;
	WIDTH: 100%;
	CLEAR: Both;
	FLOAT: Left;
}
.SummaryProductControlIconContainer
{
	PADDING: 1px 20px 0px 10px;
	VERTICAL-ALIGN: Top;
	TEXT-ALIGN: Left;
}
.SummaryProductControlDataContainer
{
	VERTICAL-ALIGN: Top;
	PADDING-RIGHT: 8px;
	LINE-HEIGHT: 14px;
	TEXT-ALIGN: Left;
	WIDTH: 100%;
}
.SummaryProductControlTitleContainer
{
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: Left;
}
.SummaryProductLabelContainer
{
	PADDING-RIGHT: 8px;
	TEXT-ALIGN: Right;
}
.SummaryProductControlValueContainer
{
	TEXT-ALIGN: Left;
}
/********************
*                   *
*    Life Events    *
*                   *
*********************/
.LifeEventsContainer
{
}
.LifeEventsContainer a,
.LifeEventsContainer a:Link,
.LifeEventsContainer a:Visited
{
	FONT-FAMILY:  Tahoma, Arial, Verdana, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: #3A4D9D;
}
.LifeEventsContainer a:Hover
{
	TEXT-DECORATION: Underline;
}
.LifeEventsProductGridForScrollingHeaderLeft
{
	BACKGROUND-IMAGE: URL('../Telerik/Grid/Skins/Office2007/Img/GridHeaderBg.GIF');
	BORDER-BOTTOM: Solid 1px #9EB6CE;
	BORDER-TOP: Solid 1px #3B5A82;
	BACKGROUND-REPEAT: Repeat-X;
	BACKGROUND-COLOR: #D3DBE9;
	POSITION: Absolute;
	HEIGHT: 19px;
}
.LifeEventsProductGridForScrollingHeaderRight
{
	BACKGROUND-IMAGE: URL('../Telerik/Grid/Skins/Office2007/Img/GridHeaderBg.GIF');
	BORDER-BOTTOM: Solid 1px #9EB6CE;
	BORDER-TOP: Solid 1px #3B5A82;
	BACKGROUND-REPEAT: Repeat-X;
	BACKGROUND-COLOR: #D3DBE9;
	POSITION: Absolute;
	HEIGHT: 19px;
	WIDTH: 70px;
}
.LifeEventsProductGridForScrollingCellLeft
{
	HEIGHT: 33px !Important;
	POSITION: Absolute;
}
.LifeEventsProductGridForScrollingCellRight
{
	HEIGHT: 33px !Important;
	POSITION: Absolute;
	LEFT: 697px;
}
.LifeEventsProductGridForScrollingBottomBorder
{
	BORDER-BOTTOM: Solid 1px #3B5A82;
	BORDER-LEFT: Solid 1px #3B5A82;
	POSITION: Absolute;
	WIDTH: 759px;
	Z-INDEX: 99;
	HEIGHT: 2px;
	LEFT: 10px;
}
/*********************
*                    *
*    Default Page    *
*                    *
*********************/
#divDefaultPageContainer
{
	MARGIN-BOTTOM: -10px;
	TEXT-ALIGN: Center;
	MARGIN-TOP: -72px;
}
#divDefaultPageGreetingContainer
{
	TEXT-ALIGN: Center;
	POSITION: Relative;
	Z-INDEX: 1;
}
#divDefaultPageGreetingContainer /* FireFox */
{
	TEXT-ALIGN: -Moz-Center;
	POSITION: Relative;
}
.DefaultPageLoginBoxCornerTopLeftContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteCornerTopLeft.GIF');
	BACKGROUND-REPEAT: No-Repeat;
	HEIGHT: 13px;
	WIDTH: 14px;
}
.DefaultPageLoginBoxEdgeTopContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteEdgeTop.GIF');
	BACKGROUND-REPEAT: Repeat-X;
}
.DefaultPageLoginBoxCornerTopRightContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteCornerTopRight.GIF');
	BACKGROUND-REPEAT: No-Repeat;
	HEIGHT: 13px;
	WIDTH: 14px;
}
.DefaultPageLoginBoxEdgeLeftContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteEdgeLeft.GIF');
	BACKGROUND-REPEAT: Repeat-Y;
	WIDTH: 14px;
}
.DefaultPageLoginBoxEdgeRightContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteEdgeRight.GIF');
	BACKGROUND-REPEAT: Repeat-Y;
	WIDTH: 14px;
}
.DefaultPageLoginBoxContentContainer
{
	PADDING: 0px 6px 0px 6px;
	TEXT-ALIGN: Left;
}
.DefaultPageLoginBoxContentTitleContainer
{
	CLEAR: Right;
	FLOAT: Left;
}
.DefaultPageLoginBoxContentCaptionContainer
{
	PADDING: 5px 0px 5px 0px;
	WHITE-SPACE: Normal;
	HEIGHT: 40px;
	FLOAT: Left;
	CLEAR: Left;
	WIDTH: 90%;
}
.DefaultPageLoginBoxCornerBottomLeftContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteCornerBottomLeft.GIF');
	BACKGROUND-REPEAT: No-Repeat;
	HEIGHT: 43px;
	WIDTH: 14px;
}
.DefaultPageLoginBoxCornerBottomRightContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteCornerBottomRight.GIF');
	BACKGROUND-REPEAT: No-Repeat;
	HEIGHT: 43px;
	WIDTH: 14px;
}
.DefaultPageLoginBoxEdgeBottomContainer
{
	BACKGROUND-IMAGE: Url('../../Images/BorderGrayWhiteEdgeBottom.GIF');
	BACKGROUND-REPEAT:  Repeat-X;
}
.DefaultPageLoginBoxContentButtonContainer
{
	PADDING: 0px 5px 3px 0px;
	FLOAT: Right;
}
.DefaultPageLoginBoxContentSubCaptionContainer
{
	PADDING: 6px 8px 0px 0px;
	FLOAT: Right;
}
.DefaultPageLoginGreetingCornerContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	HEIGHT: 35px;
	WIDTH: 35px;
}
.DefaultPageLoginGreetingEdgeSideUpperContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Top;
	HEIGHT: 90px;
	WIDTH: 35px;
}
.DefaultPageLoginGreetingEdgeSideLowerContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Bottom;
	HEIGHT: 90px;
	WIDTH: 35px;
}
.DefaultPageLoginGreetingEdgeSideLeftContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Left;
	HEIGHT: 35px;
}
.DefaultPageLoginGreetingEdgeSideRightContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Right;
	HEIGHT: 35px;
}
/**************************
*                         *
*    Manage My Account    *
*                         *
**************************/
.ManageMyAccountLinkContainer img
{
	PADDING: 12px 8px 2px 0px;
}
.ManageMyAccountLinkContainer a:Link,
.ManageMyAccountLinkContainer a:Active,
.ManageMyAccountLinkContainer a:Visited
{
	TEXT-DECORATION: None;
	COLOR: #1D8FD2;
}
.ManageMyAccountLinkContainer a:Hover
{
	TEXT-DECORATION: Underline;
}